#content-div li{
    color: #fff;
}

#content-div a{
    color: teal;
    text-decoration: none;
}

#content-div a:hover{
    text-decoration: underline;
}

.checkup-img-div{
    display: flex; flex-flow: row wrap; justify-content: space-between; gap: 0.5em;
}

.checkup-img-div figure{
    width: 300px;
    min-width: 30%;
    max-width: 100%;
    margin: 1em 0;
}

.checkup-img-div figcaption{
    color: #fff;
    font-size: 0.9rem;
}

.checkup-img-div figure img{
    width: 100%;
}

.proper-checkup-div{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    gap: 0.5em;
}

.proper-checkup-div > img{
    width: 300px;
    min-width: 30%;
    max-width: 100%;
    height: fit-content;
}

.proper-checkup-div > ul{
    width: 65%;
}

.main-lists li > span{
    display: flex;
    flex-flow: row wrap;
    gap: 0.5em;
}

.main-lists li > span figure{
    width: 300px;
    min-width: 30%;
    max-width: 100%;
    margin: 1em 0;
}

.main-lists li > span figcaption{
    color: #fff; font-size: 0.9rem;
}

.main-lists li > span img{
    width: 100%;
}

@media screen and (max-width: 1100px){
    .proper-checkup-div > ul{
        width: 100%;
    }
}